
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AssetManager.Models", "AssetManager.Models\AssetManager.Models.csproj", "{40AB29CC-0BB5-46B5-AE04-2A4E3451E616}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AssetManager.Data", "AssetManager.Data\AssetManager.Data.csproj", "{55D09699-EE89-4890-AAB2-95C759568CF4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AssetManager.Services", "AssetManager.Services\AssetManager.Services.csproj", "{97FB288E-8B82-4A23-B9D5-3B759A1B5D4B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AssetManager.API", "AssetManager.API\AssetManager.API.csproj", "{8F61B03C-CC2B-47B4-B7A3-307836DA432B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AssetManager.Infrastructure", "AssetManager.Infrastructure\AssetManager.Infrastructure.csproj", "{C9A27497-10A6-463C-8243-CE127835A173}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{40AB29CC-0BB5-46B5-AE04-2A4E3451E616}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{40AB29CC-0BB5-46B5-AE04-2A4E3451E616}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{40AB29CC-0BB5-46B5-AE04-2A4E3451E616}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{40AB29CC-0BB5-46B5-AE04-2A4E3451E616}.Release|Any CPU.Build.0 = Release|Any CPU
		{55D09699-EE89-4890-AAB2-95C759568CF4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{55D09699-EE89-4890-AAB2-95C759568CF4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{55D09699-EE89-4890-AAB2-95C759568CF4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{55D09699-EE89-4890-AAB2-95C759568CF4}.Release|Any CPU.Build.0 = Release|Any CPU
		{97FB288E-8B82-4A23-B9D5-3B759A1B5D4B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{97FB288E-8B82-4A23-B9D5-3B759A1B5D4B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{97FB288E-8B82-4A23-B9D5-3B759A1B5D4B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{97FB288E-8B82-4A23-B9D5-3B759A1B5D4B}.Release|Any CPU.Build.0 = Release|Any CPU
		{8F61B03C-CC2B-47B4-B7A3-307836DA432B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8F61B03C-CC2B-47B4-B7A3-307836DA432B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8F61B03C-CC2B-47B4-B7A3-307836DA432B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8F61B03C-CC2B-47B4-B7A3-307836DA432B}.Release|Any CPU.Build.0 = Release|Any CPU
		{C9A27497-10A6-463C-8243-CE127835A173}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C9A27497-10A6-463C-8243-CE127835A173}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C9A27497-10A6-463C-8243-CE127835A173}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C9A27497-10A6-463C-8243-CE127835A173}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
